What would be the order of install and patches if I want to run SLES9 64
bit + OES? Can I run the two together? I have SLES9 installed, tried to
run SP1 and then the OES install, but the OES install errored saying many
files were newer than it was.

Any help would be appreciated.

Regards,
John